Édition, impression, rédaction

Modèle PDF (visualiseur)

Un modèle pour afficher un PDF dans un article

Préfixe : emb_pdf
Utilisé dans 107 sites
Mis à jour le 21 juin 2018
SPIP 3.2

1.0.1 stable

Télécharger

Mis à jour le 20 décembre 2019

Compatible :
  • SPIP 3.1
  • SPIP 3.2

Ce plugin contient un modèle servant à afficher un PDF dans un article avec <embNNN|center>

Fichier XML
Version
1.0.1
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.2.*
État
stable
Auteur
RealET
Licence
GNU/GPL
Module de langue
emb_pdf
Langue référence
français
Traductions
français
Archive
emb_pdf.zip
Taille
11.2 ko
Générée le
20-12-2019 12:26
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 110798  : Correction de l’erreur remontée dans le forum de la documentation : ​https://contrib.spip.net/Visualise
  • Revision 110749  : Éclatement en 2 plugins de la lib des modèles (Sur une invitation de Maïeul). Il faut en changer (...)
  • Revision 110739  : Supprimer traces de la Fabrique

Messages de forum

  • 11 septembre : Je viens de passer le site en ligne de php 5.4 à php 7.2 . J’espérais que cela solutionnerait mon (...)
  • 24 août : Bonjour à tous, Et merci à RealET qui a déjà essayé de m’aider... Mais je suis toujours dans la (...)
  • 21 août : Finalement, j’ai trouvé la console navigateur... Voilà ce qu’elle me donne : This page uses the non (...)
  • 21 août : je ne comprends pas très bien : Est-ce que le nom de domaine dans la config du site est bien (...)
  • 21 août : Cela dépend du navigateur : sous chrome, je vois l’affiche ;Sous Firefox, je retrouve l’affiche (...)
  • 21 août : PS : est-ce que ça marche pour https://formation.soyezcreateurs.net/Test-EMB-PDF.html (...)
  • 21 août : Ce que fait ce modèle, c’est juste appeler le fichier pdf dans une iframe. Donc, c’est le viewer (...)
  • 21 août : Encore quelques précisions : j’utilise Firefox 78.0.1, et je viens d’essayer à partir du site (...)
  • 21 août : J’ai installé il y a une dizaine de jours la dernière version stable du plugin Modèle PDF (...)
  • 30 septembre 2019 : Bonjour, le plugin fonctionne bien avec spip 3.2.4 . Juste une petite remarque ... on ne (...)